format_version: '1.0'


repository_url: https://github.com/universal-ctags/ctags
issue_url: https://github.com/universal-ctags/ctags/issues/628


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: aa2547a
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 99dc43725498b5726e12334b4bd8d06a1d018948

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 90230484b83c4b03f0dab89c535b3fbc7231026b

options:
  language: C
